@charset "utf-8";
/*!
 * custom.css
 * Webkokteyli - 2020
 */

:root{
    --default-transition: .25s ease-in-out;
    --font-primary: 'Hind', sans-serif;
    --font-secondary: 'EB Garamond', serif;
    --text-white-dim: rgb(255 255 255 / 0.78);
    --text-black-dim: rgb(0 0 0 / 0.65);
}

/* body */
body{
    font-family: 'EB Garamond', serif;
    font-family: var(--font-secondary);
    -webkit-font-smoothing: antialiased;
    font-size: 1.16rem;
    letter-spacing: 0.5px;
}
body.callback-form{
    overflow: hidden;
}

/* header */
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6{
    font-family: var(--font-primary);
    color: #333;
    font-weight: 600;
    line-height: 1.1;
}
h1, .h1 {
    font-size: 2.6rem;
    font-weight: 700;
}
h2, .h2 {
    font-size: 2rem;
}
h3, .h3 {
    font-size: 1.6rem;
}
h4, .h4{
    font-size: 1.4rem;
}
h5, .h5,
h6, .h6{
    font-size: 1.2rem;
}
.headers {
    margin-bottom: 2rem;
}
.headers.headers-margin-low {
    margin-bottom: 0.75rem;
}
.headers.headers-center {
    text-align: center;
}
.headers.headers-uppercase{
    text-transform: uppercase;
}
.headers > span {
    text-transform: none;
    /* color: rgb(255 255 255 / 0.78); */
    /* color: var(--text-white-dim); */
    font-size: 1.3rem;
    color: var(--text-black-dim);
}
.headers > span+h1 {
    margin: 1rem 0 0;
}
.headers.headers-big{
    font-size: 1.6rem;
}
.headers.headers-big > h1 {
    font-size: 4.8rem;
    margin-top: 1rem;
}
/* strong */
b, strong{
    color: #333;
}

/* card*/
.card {
    background-color: #fff;
    border: 1px solid #eef1f2;
    /* height: 100%; */
    max-height: 100%;
}
.card-body {
    padding: 3rem;
}

/* buttons */
.buttons {
    display: flex;
    justify-content: center;
}
.button {
    font-family: var(--font-primary);
    color: #444;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2.4px;
    border: 0;
    /* border-bottom: 2px solid; */
    padding: 1rem 0 0.5rem;
    border-radius: 0;
    display: flex;
    position: relative;
    transition: all var(--default-transition);
    background-color: transparent;
}
.button:hover {
    color: #000;
    text-decoration: none;
    background-color: transparent;
}
.button:after {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    border-bottom: 2px solid rgb(68 68 68 / 90%);
    transition: all .15s ease-in-out;
}
.button:hover:after {
    /* width: 110%; */
    /* margin-left: -5%; */
    border-color: #000;
    bottom: -3px;
}
.button.disabled,
.button[disabled]{
    background-color: transparent;
    color: inherit;
}


/* img */
.img-covered {
    position: relative;
}
.img-covered:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.4;
    transition: opacity var(--default-transition);
}
.img-covered.img-covered-dark:before {
    opacity: 0.75;
}
.img-covered.img-covered-hover:hover:before {
    opacity: 0;
}
.img-fitted {
    position: relative;
}
.img-fitted > img {
    object-fit: cover;
}
.img-fitted-w > img{
    width: 100%;
}
.img-fitted-h > img {
    height: 100%;
}
.img-fitted-wh > img {
    width: 100%;
    height: 100%;
}

/* form */
input:not([type="checkbox"]),
input:not([type="checkbox"]).form-control,
select,
select.form-control,
textarea,
textarea.form-control{
    background-color: #eef1f2;
    border-color: #eef1f2;
    height: 52px;
    font-size: 1.16rem;
    padding: 1rem;
}
textarea,
textarea.form-control{
    height: auto;
}
select,
select.form-control{
    padding: 0 1rem;
}

/* header */
header {
    padding: 1.8rem 0;
    transition: all var(--default-transition);
}
.navbar {
    padding: 0;
}
.navbar-brand {
    padding: 0;
}
.navbar-brand > img {
    filter: brightness(0) invert(1);
}
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
}
.navbar-light .navbar-nav .nav-link{
    font-family: var(--font-primary);
    font-size: 0.88rem;
    text-transform: uppercase;
    color: rgb(255 255 255 / 0.78);
    color: var(--text-white-dim);
    font-weight: 600;
    letter-spacing: 1.6px;
    margin-left: 1rem;
    /* line-height: 1; */
    display: inline;
    /* justify-content: initial; */
    transition: color var(--default-transition);
}
.navbar-tools {
    margin-left: 2rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.navbar-tools .tel {
    font-family: var(--font-primary);
    font-size: 1.6rem;
    font-weight: 700;
    color: #fff;
    line-height: 1;
    margin-top: 4px;
    /* margin-right: 2rem; */
    transition: var(--default-transition);
}
.navbar-tools .tel:hover {
    text-decoration: none;
}
.navbar-tools > *:not(:last-child) {
    margin-right: 1.4rem;
}
/* sizi arayalim call you */
.navbar-tools #callback-form {
    color: rgb(255 255 255 / 91%);
    /* background-color: #fff; */
    border: 1px solid rgb(255 255 255 / 45%);
    letter-spacing: 0.5px;
    padding: 0.65rem 1rem 0.4rem;
    border-radius: 3px;
    font-size: 0.94rem;
    align-items: center;
    justify-content: center;
    transition: var(--default-transition);
}
.navbar-tools #callback-form:hover {
    color: #000;
    background-color: rgb(255 255 255);
    border-color: #fff;
}
.navbar-tools #callback-form:after {
    display: none;
}
.navbar-tools #callback-form i {
    font-size: 0.85rem;
    /* line-height: 1; */
    margin-right: 0.6rem;
    margin-top: -2px;
    /* transition: var(--default-transition); */
}

/* affix */
header.affix {
    background-color: #fff;
    padding: 1rem 0;
    box-shadow: 0 1px 4px rgb(0 0 0 / 0.05);
}
header.affix .navbar-brand > img {
    /* filter: brightness(0.1); */
    filter: none;
}
header.affix .navbar-light .navbar-nav .nav-link {
    color: var(--text-black-dim);
    color: #333;
}
header.affix .navbar-light .navbar-nav .active>.nav-link,
header.affix .navbar-light .navbar-nav .nav-link.active,
header.affix .navbar-light .navbar-nav .nav-link.show,
header.affix .navbar-light .navbar-nav .show>.nav-link,
header.affix .navbar-light .navbar-nav .nav-link:focus,
header.affix .navbar-light .navbar-nav .nav-link:hover{
    color: #000;
}
header.affix .navbar-tools .tel {
    color: var(--text-black-dim);
    color: #333;
}
.affix .navbar-tools #callback-form {
    color: #000;
    border-color: rgb(0 0 0 / 20%);
}
.affix .navbar-tools #callback-form:hover {
    border-color: rgb(0 0 0 / 50%);
}

/* ilker new-look */
header.affix {
    background-color: #000e;
    padding: 1rem 0;
}
header.affix .navbar-brand > img {
    /* filter: brightness(0.1); */
    /* filter: none; */
}
header.affix .navbar-light .navbar-nav .nav-link {
    color: var(--text-white-dim);
    color: #fffe;
}
header.affix .navbar-light .navbar-nav .active>.nav-link,
header.affix .navbar-light .navbar-nav .nav-link.active,
header.affix .navbar-light .navbar-nav .nav-link.show,
header.affix .navbar-light .navbar-nav .show>.nav-link,
header.affix .navbar-light .navbar-nav .nav-link:focus,
header.affix .navbar-light .navbar-nav .nav-link:hover{
    color: #fff;
}
header.affix .navbar-tools .tel {
    color: var(--text-white-dim);
    color: #fffe;
}
.affix .navbar-tools #callback-form {
    color: #fff;
    border-color: rgb(255 255 255 / 80%);
}
.affix .navbar-tools #callback-form:hover {
    color: #000;
    border-color: rgb(255 255 255 / 50%);
}

/* burger */
.burger-menu .navbar-brand > img {
    filter: none;
    max-width: 190px;
    max-height: none;
    margin: 20px 0 15px;
}

/* callback form */
.callback-form-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1030;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    /* background-color: rgb(0 0 0 / 65%); */
    display: none;
}
.backdrop.close-callback {
    position: absolute;
    width: 100%;
    height: 100%;
    height: 100vh;
    background-color: rgb(0 0 0 / 65%);
    opacity: 0;
    transition: var(--default-transition);
}
.callback-form-box {
    position: relative;
    /* background-color: #fff; */
    width: 30%;
    height: 100%;
    /* height: 100vh; */
    z-index: 2;
    margin-right: -30%;
    transition: var(--default-transition);
}
.callback-form-box .card {
    height: 100%;
    height: 100vh;
    border-radius: 0;
    border: 0;
}
.callback-form-box a.close-callback {
    display: block;
    position: absolute;
    border: 1px solid rgb(0 0 0 / 50%);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    right: 0;
    top: 0;
    margin: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.callback-form-box a.close-callback:before,
.callback-form-box a.close-callback:after {
    content: "";
    display: block;
    width: 18px;
    border-bottom: 1px solid;
    transform: rotate(45deg);
    position: absolute;
}
.callback-form-box a.close-callback:after {
    transform: rotate(-45deg);
}
body.callback-form .callback-form-wrapper {
    display: flex;
}
/* tüm inputlarda */
input:not([type="checkbox"]),
input:not([type="checkbox"]).form-control,
select,
select.form-control,
textarea,
textarea.form-control {
    border: 1px solid rgb(0 0 0 / 20%);
    transition: border var(--default-transition);
}
input:not([type="checkbox"]):focus,
input:not([type="checkbox"]).form-control:focus,
select:focus,
select.form-control:focus,
textarea:focus,
textarea.form-control:focus {
    border: 1px solid rgb(0 0 0 / 80%);
    box-shadow: 0 0 0 0.2rem rgb(0 0 0 / 20%);
}
.active .callback-form-box {
    margin-right: 0;
}
.active .backdrop.close-callback {
    opacity: 1;
}

/* carousel slide */
.carousel-item a > img {
    height: 100%;
    height: 100vh;
    width: 100%;
    width: 100vw;
    object-fit: cover;
    object-position: 50% 100%;
}
.carousel-item:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
.carousel-caption {
    width: 100%;
    height: 100%;
    right: auto;
    left: auto;
    top: 0;
    bottom: auto;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.carousel-caption > h1 {
    color: inherit;
    font-size: 5.1rem;
    text-transform: uppercase;
    margin-bottom: 0;
}
.carousel-caption > span {
    font-size: 1.9rem;
    letter-spacing: 1.2px;
    color: rgb(255 255 255 / 0.78);
    color: var(--text-white-dim);
}
.carousel-caption > img {
    max-width: 700px;
    max-width: 340px;
    max-height: 220px;
    margin-bottom: 30px;
    filter: brightness(0) invert(1);
}
.carousel-controls {
    z-index: 10;
    /* display: none; */
    height: auto;
    width: auto;
    /* display: block; */
    background-color: transparent;
    top: 50%;
    bottom: auto;
    margin: 0 40px;
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
    background-image: none;
    background-color: rgb(255 255 255 / 10%);
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.carousel-control-next-icon:before,
.carousel-control-prev-icon:before {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    border: 1px solid #fff;
    transform: rotate(45deg);
}
.carousel-control-next-icon:before {
    border-left: 0;
    border-bottom: 0;
    margin-left: -4px;
}
.carousel-control-prev-icon:before {
    border-right: 0;
    border-top: 0;
    margin-left: 4px;
}
.carousel-indicators {
    display: none;
}
.scroll-down{
    position: absolute;
    bottom: 26px;
    left: 50%;
    margin-left: -9px;
    width: 30px;
    /* height: 60px; */
    cursor: pointer;
    z-index: 10;
}
.scroll-down a{
    display: block;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    width: 18px;
    height: 18px;
    transform: rotate(45deg);
    opacity: 0;
    margin-bottom: 20px;
    -webkit-animation: scroll 1s ease-out infinite;
    animation: scroll 1s ease-out infinite;
}
@keyframes scroll {
    0%{
        opacity: 0;
        margin-bottom: 20px;
    }
    80%{
        opacity: 1;
        margin-bottom: 0px;
    }
    100%{
        opacity: 0;
        margin-bottom: 20px;
    }
}

/* separator */
.separator {
    height: 280px;
    position: relative;
    background-size: cover;
    background-position: top center;
}
.separator > .container {
    position: relative;
    height: 100%;
}
.breadcrumbs {
    position: absolute;
    bottom: 0;
    right: 15px;
    z-index: 10;
}
.breadcrumbs .breadcrumb li a {
    font-family: var(--font-primary);
    color: var(--text-white-dim);
}
.section-separator {
    height: 390px;
    background-color: #333;
    color: #fff;
    padding: 4rem;
    margin-bottom: 4rem;
    background-image: url(../images/separator/avci-insaat-separator-header-01.jpg);
}
.section-separator h1 {
    color: #fff;
}
.section-separator .headers span {
    color: var(--text-white-dim);
    font-size: 1.6rem;
}

/* content */
.section{
    margin: 4rem 0;
}
.section .section {
    margin: 0;
}
.section:first-child {
    /* margin-top: 0; */
}
.section-bg-secondary {
    background-color: #eef1f2;
    margin: 0;
    padding: 4rem 0;
}
.section-home.section-bg-secondary{
    padding: 5rem 0;
}
.section-bg-secondary+.section-bg-secondary {
    margin-top: -5rem;
}
.text-content {
    font-size: 1.29rem;
    color: var(--text-black-dim);
    line-height: 2;
}
.text-content.text-content-big {
    font-size: 1.45rem;
    text-align: justify;
    line-height: 1.7;
}
.card-body .text-content {
    color: rgb(0 0 0 / 0.6);
    color: var(--text-black-dim);
}
.text-white-dim{
    color: rgb(255 255 255 / 0.78);
    color: var(--text-white-dim);
}
.text-black-dim{
    color: rgb(0 0 0 / 0.6);
    color: var(--text-black-dim);
}
.side-menu {
    top: 105px;
}
.side-menu .card-body {
    padding: 2rem;
}
.side-menu ul {
    margin: 0;
}

/* home about */
.about-home .about-home-img {
    height: 440px;
}
.about-home-content > .card {
    height: 100%;
}
.about-home-content .card-body {
    padding: 4rem 4rem 0;
}

/* home projects */
.img-covered > .container {
    position: relative;
}
.margin-negative-top {
    margin-top: -12rem;
}
.section-projects .card {
    border: 0;
}

/* projects / display cards */
.display-cards {

}
.display-cards .card-title {
    text-transform: uppercase;
    font-size: 1.4rem;
    font-weight: 700;
    color: rgb(45 45 45 / 90%);
    text-align: center;
    margin-bottom: 1rem;
    line-height: 1;
}
.display-cards .card-body {
    font-size: 1.1rem;
    text-align: center;
    line-height: 1.8;
    color: rgb(0 0 0 / 0.6);
    color: var(--text-black-dim);
    padding: 3rem 2rem;
}
.display-cards .card-body > p {
    height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.display-cards .card-img-top {
    height: 240px;
    object-fit: cover;
    object-position: top;
}
.display-cards .card:hover .img-covered:before {
    opacity: 0;
}

/* bulten */
.bulten-form form {
    /* display: flex; */
    /* align-items: center; */
    /* margin-top: 2rem; */
    /* flex-wrap: wrap; */
}
.bulten-form form > div {
    /* flex: 4; */
    /* margin: 0; */
    /* flex: 1 0 51%; */
}
.bulten-form form > .form-group:nth-child(2) {
    /* flex: 1; */
    /* margin-top: 1rem; */
}
.bulten-form form > .form-group:nth-child(2) .form-item {
    /* display: flex; */
    /* justify-content: flex-end; */
    /* margin-right: 1rem; */
}
.form-group.form-check {
    margin-bottom: 0;
}
.bulten .row > div {
    display: flex;
    /* align-items: center; */
    justify-content: center;
    flex-direction: column;
}
.bulten-form .button {
    /* float: right; */
    margin-top: -1rem;
}
.bulten-form .form-group {
    margin-top: 1rem;
    margin-bottom: 0;
}
.bulten-form .form-group:first-child {
    margin-top: 0;
}
.section-bulten .bulten .text-content {
    padding-right: 2rem;
}
.section-bulten .text-content > p {
    margin: 0;
}
.section.section-home.section-bulten {
    margin: 0;
    padding: 4rem 0;
}

/* project projeler */
.section.section-home.section-bg-secondary.section-projects {
    background-color: #000;
    padding-top: 0;
    margin-top: 0rem;
}
.section.section-project-separator {
    min-height: 400px;
    background-size: cover;
    background-position: 50%;
    margin: 0;
}
.section.section-project-separator .carousel-caption {
    padding-top: 50px;
    position: relative;
    min-height: 400px;
}
.section.section-project-separator .carousel-caption h1 {
    font-size: 4rem;
}
.section.section-project-separator .carousel-caption span {
    font-size: 1.4rem;
}
.project-separator-content .carousel-caption > img {
    max-width: 500px;
    max-height: 150px;
    margin-top: 2rem;
}
.section.section-project-separator .container {
    position: relative;
}

.section-project-section .text-content {
    text-align: justify;
}
.section-project-section .text-content > ul {
    column-count: 2;
    column-gap: 3rem;
    font-size: 1.24rem;
    letter-spacing: 0;
    text-align: left;
}
/* gallery */
.all-gallery-images .gallery-image {
    height: auto;
}
.all-gallery-images .gallery-image.fixed-height {
    height: 160px;
}
.all-gallery-images .gallery-image > a > img{
    object-position: 50% 10%;
    object-position: 50% 50%;
}
/* timeline */
.section.section-project-timeline.affix {
    position: fixed;
    top: 75px;
    z-index: 1;
    box-shadow: 0 1px 4px rgb(0 0 0 / 0.05);
    padding: 1.3rem 0 1.2rem;
}
.section-project-timeline ul li a {
    font-family: var(--font-primary);
    color: #dadada;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1.1px;
    border: 0;
    padding: 0 1.25rem;
    border-radius: 0;
    transition: all var(--default-transition);
    font-size: 1rem;
    text-align: center;
    position: relative;
    /* background-color: #fff; */
}
.section-project-timeline ul {
    display: flex;
    margin: 0;
}
.section.section-project-timeline {
    margin: 0;
    padding: 2rem 0;
    width: 100%;
    background-color: #fff;
    transition: padding var(--default-transition);
}
.section-project-timeline ul li:not(:last-child):before {
    content: "";
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    margin-top: 7px;
    background-color: #4c4c4c;
    border-radius: 50%;
    z-index: 1;
    right: 0;
    margin-right: -4px;
}
.section-project-timeline ul li:not(:last-child):after {
    content: "";
    display: block;
    position: absolute;
    width: 58px;
    border-bottom: 1px solid #a2a2a2;
    right: 0;
    top: 50%;
    margin-top: -2px;
    margin-right: -29px;
}
.section-project-timeline ul li.list-inline-item {
    margin: 0;
}
.section-project-timeline ul li {
    background-color: transparent;
    font-size: 1rem;
    flex: 1;
    text-align: center;
    opacity: 0.8;
    position: relative;
}
.section-project-timeline ul li.active a, .section-project-timeline ul li a:hover {
    color: #000;
    font-weight: 600;
}
.section-project-timeline ul li a:hover {
    text-decoration: none;
}

.section.section-project-timeline.affix + .section-project-detail{
    padding-top: 105px;
}

/* detail */
.section.section-project-detail {
    padding: 2rem 0 3rem;
}

/* side menu */
.section-project-detail .side-menu {
    top: 170px;
}
.section-project-detail .side-menu a i {
    font-size: 0.92rem;
    width: 40px;
    text-align: center;
    margin-left: -5px;
    margin-right: 3px;
}
.section-project-detail .side-menu ul li a {
    font-family: var(--font-primary);
    font-size: 0.91rem;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1.6px;
    transition: color var(--default-transition);
    margin: 1.2rem 0 1rem;
}
.section-project-detail .side-menu ul li a:hover {
    text-decoration: none;
}
/* isotope */
.isotope-filter {
    text-align: center;
}
.isotope-filter ul li a.btn {
    margin-right: 1rem;
    padding-bottom: 0.4rem;
    outline: transparent;
    letter-spacing: 1px;
    color: #777;
}
.isotope-filter ul li a.btn.active {
    color: #444;
}
.isotope-filter ul li a:after {
    opacity: 0;
}
.isotope-filter ul li a.active:after {
    opacity: 1;
}
.isotope-filter ul li a.btn:active, .isotope-filter ul li a.btn:focus {
    box-shadow: none;
}
/* maps iframe */
.location-maps iframe {
    width: 100%;
    height: 290px;
}
.project-location ul {
    margin: 2rem 0 0;
    padding: 0;
}
.project-location ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.5rem 1rem;
    font-size: 1.16rem;
    letter-spacing: 0.2px;
}
.project-location ul li > span.n {
    font-weight: 500;
    color: #000;
}
.project-location ul li:nth-child(even) {
    background-color: #f8f8f8;
}

/* new look */
.new-look .display-cards .card-body {
    position: absolute;
    color: #fff;
    color: var(--text-white-dim);
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    justify-content: flex-end;
    padding: 3rem;
    bottom: -160px;
    transition: var(--default-transition);
}
.new-look .display-cards .card-img-top {
    height: 320px;
}
.new-look .display-cards .card-title {
    color: var(--text-white-dim);
    color: #fffd;
    margin-bottom: 1.7rem;
}
.new-look .display-cards .button {
    color: var(--text-white-dim);
}
.new-look .display-cards .button:after {
    border-color: var(--text-white-dim);
}
.new-look .img-covered:before {
    opacity: 0.35;
}
.new-look .display-cards .card:hover .img-covered:before {
    opacity: 0.75;
}
.new-look .card p {
    user-select: none;
}
.new-look .buttons,
.new-look p {
    opacity: 0;
    transition: var(--default-transition);
}
.new-look .card:hover .buttons,
.new-look .card:hover p {
    opacity: 1;
}
.new-look .display-cards .card:hover .card-body {
    bottom: 0;
}
.new-look .display-cards a:hover {
    text-decoration: none;
}
.new-look .card {
    overflow: hidden;
    border-radius: 0;
}

/* new-look 2 */
.new-look-2 .project-info-card-body {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
}
.new-look-2 .card > a {
    position: absolute;
    height: 100%;
}
.new-look-2 .card > a > img {
    height: 100%;
}
.new-look-2 .project-info-card-body > a > img {
    max-height: 100px;
    max-width: 140px;
    display: block;
    margin: 2rem auto;
    filter: grayscale(1) brightness(9999);
}
.new-look-2 .project-info-card-body > a {
    display: block;
    transition: var(--default-transition);
}
.new-look-2 .card {
    min-height: 600px;
}
.new-look-2 .project-info-card {
    background-color: #000;
    min-height: 195px;
    width: 100%;
    opacity: 0;
    position: absolute;
    margin-top: 250px;
    transition: var(--default-transition);
    padding: 2.6rem 2rem;
}
.new-look-2 .card:hover .project-info-card-body > a {
    margin-bottom: 330px;
}
.new-look-2 .card:hover .project-info-card {
    opacity: 1;
}
.new-look-2 .project-info-card .buttons {
    position: absolute;
    bottom: -22px;
    display: flex;
    justify-content: center;
    width: 100%;
    left: 0;
}
.new-look-2 .project-info-card > p {
    color: var(--text-white-dim);
    font-size: 1rem;
    text-align: center;
}
.new-look-2 .project-info-card .button {
    background-color: #fff;
    padding: 0.84rem 2rem 0.72rem;
    font-size: 0.92rem;
}
.new-look-2 .project-info-card .button:after {
    display: none;
}
.new-look-2 .img-covered:before {
    opacity: 0.6;
}
.new-look-2 .display-cards .card-title {
    color: #fff;
    margin-bottom: 0;
}

/* contact iletisim */
.contact-maps > iframe {
    height: 300px;
    width: 100%;
    display: block;
}
input#terms+label {
    font-size: 0.86rem;
}
.contact-list ul li p {
    padding-left: 40px;
    position: relative;
}
.contact-list ul li i {
    color: #333;
    position: absolute;
    width: 20px;
    font-size: 1.1rem;
    margin-top: 14px;
    text-align: center;
    left: 0;
}
.contact-list ul li a {
    /* padding-left: 40px; */
}
.contact-maps {
    margin-top: 4rem;
    position: relative;
    /* filter: saturate(0); */
    transition: all .3s ease-in-out;
}
.contact-maps:before {
    display: none;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #000;
    opacity: 0.65;
    transition: all .3s ease-in-out;
}
.contact-maps:hover {
    filter: saturate(1);
}
.contact-maps:hover:before {
    opacity: 0;
}
.grecaptcha-badge {
    display: none;
}

/* footer */
footer {
    background: url(../images/footer/footer-bg-city-map-o-40-masked-03.png);
    background-color: #121010;
    background-position: 50% 40px;
    background-repeat: no-repeat;
    padding: 0 0 1rem;
    /* background-size: 850px; */
}
.footer-content {
    padding: 4rem 0;
    color: #fff;
    min-height: 440px;
}
.footer-content-info > p {
    font-family: var(--font-primary);
    font-size: 1.8rem;
    line-height: 1.7;
}
.footer-content-info strong {
    color: #fff;
}
.footer-content .row > div h3 {
    color: var(--color-white-dim);
}
.footer-content-contact a {
    opacity: 0.9;
    font-size: 1.2rem;
}
.footer-copyright .row > div:first-child > div {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.footer-copyright .row > div:first-child > div > ul {
    margin: 0 0 0 5rem;
}
.footer-copyright .row {
    display: flex;
    align-items: center;
    /* justify-content: center; */
}
.footer-copyright .row > div:first-child > div > ul li a {
    color: #fff;
    margin-right: 2rem;
    font-size: 1.4rem;
    border-bottom: 2px solid transparent;
    display: block;
    width: 30px;
    text-align: center;
    padding-bottom: 4px;
}
.footer-copyright {
    display: flex;
    min-height: 80px;
    align-items: center;
}
.footer-copyright .row > div:first-child > div > ul li a:hover {
    color: #e74616;
    border-color: #e74616;
}
.footer-copyright .row > div:last-child > div {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    color: #fff;
    color: var(--text-white-dim);
}
.footer-copyright .row > div:last-child > div > a {
    color: rgb(255 255 255 / 0.25);
    color: rgb(255 255 255 / 25%);
    font-size: 1rem;
    margin-top: 0.2rem;
}
.footer-copyright .row > div:last-child > div > a > i {
    color: #e74616;
    font-size: 0.9rem;
}
.footer-copyright img {
    filter: brightness(0) invert(1);
}


@media (max-width: 1440px){
    .navbar > .container {
        max-width: 100%;
        max-width: calc(100% - 30px);
    }
	.section-project-timeline ul li a{
	    letter-spacing: 0;
	    padding: 0;
	    font-size: 14px;
	}
	.section-project-detail .side-menu ul li a{
		letter-spacing: 1px;
    }
    h1, .h1 {
        font-size: 2.4rem;
    }
    .card-body {
        padding: 2.4rem;
    }
    .about-home-content .card-body {
        padding: 3rem 3rem 0;
    }
    .section-project-timeline ul li a {
        letter-spacing: 0;
        font-size: 0.96rem;
    }
    .section-project-timeline ul li:not(:last-child):after {
        width: 38px;
        margin-right: -19px;
    }
    .section-project-detail .side-menu ul li a {
        font-size: 0.91rem;
    }
    .side-menu .card-body {
        padding: 1.8rem;
    }
    footer {
        background-size: 720px;
    }
    .footer-content {
        min-height: 360px;
    }
    .section-project-timeline ul li a{
	    letter-spacing: 0;
	    padding: 0;
	    font-size: 14px;
    }
    .display-cards .card-title {
        font-size: 1.3rem;
    }
}

@media (max-width: 1440px){

    .navbar-light .navbar-nav .nav-link {
        margin-left: 0.5rem;
        letter-spacing: 1px;
    }
    .navbar-tools {
        margin-left: 1rem;
    }
    .navbar-tools > *:not(:last-child) {
        margin-right: 1rem;
    }
    .navbar-tools #callback-form {
        padding-right: 0.4rem;
        padding-left: 0.4rem;
        font-size: 0.86rem;
        letter-spacing: 0;
    }
    .navbar-tools #callback-form i {
        /* display: none; */
    }
}

@media (max-width: 1365px){
    .side-menu .card-body {
        padding: 1rem 1.6rem;
    }
    .section-project-detail .side-menu ul li a {
        margin: 0.75rem 0 0.5rem;
    }
    .isotope-filter ul li a.btn {
        margin-right: 0.4rem;
        font-size: 0.91rem;
        letter-spacing: 1px;
    }
}

@media (max-width: 1200px){

    .navbar-tools #callback-form {
        font-size: 0;
    }
    .navbar-tools #callback-form i {
        display: inline-block;
        font-size: 0.9rem;
        margin-right: 3px;
        margin-left: 3px;
    }
    .navbar-brand > img {
        max-width: 150px;
    }
}

@media (max-width: 1024px){
    .navbar-brand > img {
        width: 195px;
    }
    .navbar-light .navbar-nav .nav-link {
        font-size: 0.7rem;
    }
    .text-content.text-content-big {
        font-size: 1.3rem;
    }
    .headers.headers-big > h1 {
        font-size: 4rem;
    }
    .footer-copyright .row > div:first-child > div > ul {
        margin-left: 2rem;
    }
    .footer-copyright .row > div:first-child > div > ul li a {
        margin-right: 1rem;
    }
    .bulten-form form > div {
        margin-right: 1rem;
    }
    .section-project-section .text-content > ul {
        column-count: 1;
    }
}

@media (max-width: 768px){
    .navbar > .container {
        max-width: 100%;
    }
    .burger-menu-toggler {
        display: block;
    }
    .navbar-tools .tel {
        margin-right: 70px;
    }
    .burger-menu-toggler-icon,
    .burger-menu-toggler:before,
    .burger-menu-toggler:after {
        border-color: #fff;
    }
    .footer-copyright .row > div:first-child > div {
        flex-direction: column;
        align-items: flex-start;
    }
    .footer-copyright .row > div:first-child > div > ul {
        margin: 1rem 0 0;
    }
    .section-separator {
        padding: 4rem 1rem;
    }
    .navbar-brand > img {
        max-width: none;
    }
}

@media (max-width: 767px){
    header {
        padding: 1rem;
    }
    .navbar-tools {
        /* display: none; */
    }
    .navbar-tools .tel {
        display: none;
    }
    .navbar-tools #callback-form {
        margin-right: 50px;
    }
    .active .callback-form-box {
        width: 90%;
    }
    .callback-form-box a.close-callback {
        margin: 2rem;
        width: 30px;
        height: 30px;
    }
    .callback-form-box .card-body {
        padding: 2rem;
        height: 100%;
        overflow: scroll;
    }
    .burger-menu-toggler {
        right: 0;
    }
    .carousel-caption > img {
        max-width: 80%;
        max-height: 150px;
    }
    .carousel-caption {
        padding: 0 30px;
    }
    .carousel-caption > h1 {
        font-size: 2.8rem;
    }
    .carousel-caption > span {
        font-size: 1.4rem;
    }
    header.affix {
        padding: 1rem;
    }
    header.affix .burger-menu-toggler-icon,
    header.affix .burger-menu-toggler:before,
    header.affix .burger-menu-toggler:after {
        border-color: #000;
    }
    .about-home .about-home-img {
        height: 200px;
    }
    .about-home-content .card-body {
        padding: 2.5rem;
    }
    .headers.headers-big > h1 {
        font-size: 2.4rem;
    }
    .section-separator .headers span {
        font-size: 1.3rem;
    }
    .section-separator {
        height: 350px;
    }
    .footer-content .row > div h3 {
        margin-bottom: 0.2rem;
    }
    .footer-content-info {
        margin-bottom: 2rem;
    }
    .footer-content {
        padding: 0 0 1rem;
    }
    .footer-content-contact > .row > div {
        margin-bottom: 1rem;
    }
    .footer-copyright .row > div:last-child > div {
        align-items: start;
    }
    .footer-copyright .row > div:first-child > div {
        flex-direction: column-reverse;
    }
    .footer-copyright .row > div:first-child > div > ul {
        margin: 0 0 1.5rem -10px;
    }
    .footer-copyright img {
        margin-bottom: 1rem;
    }
    .section-about img {
        max-height: 200px;
    }
    h1, .h1 {
        font-size: 1.8rem;
    }
    .section {
        padding: 2rem 0;
    }
    .separator {
        height: 150px;
    }
    footer {
        padding: 2rem 1rem;
    }
    .footer-copyright {
        font-size: 1.1rem;
    }
    .project-separator-content .carousel-caption > img {
        max-width: 80%;
        max-height: 150px;
    }
    .section.section-project-separator .carousel-caption h1 {
        font-size: 2.8rem;
    }
    .section-project-timeline ul {
        flex-direction: column;
    }
    .card-body {
        padding: 2rem;
    }
    .section-project-timeline ul li.list-inline-item {
        margin: 0.4rem 0;
    }
    .section.section-project-timeline {
        padding: 1rem 0;
    }
    .section-project-timeline ul li:not(:last-child):after {
        display: none;
    }
    .section-project-timeline ul li:not(:last-child):before {
        display: none;
    }
    .section.section-project-timeline.affix {
        position: relative;
        top: auto;
        padding: 1rem 0;
    }
    .section.section-project-timeline.affix + .section-project-detail {
        padding-top: 2rem;
    }
    .section-project-detail .side-menu {
        top: auto;
    }
    .breadcrumbs {
        right: auto;
    }
    .section.section-project-separator .breadcrumbs {
        position: relative;
        padding: 0;
        right: auto;
        bottom: auto;
    }
    .section.section-project-separator .breadcrumbs > .breadcrumb {
        justify-content: center;
    }
    .section.section-project-separator .carousel-caption {
        min-height: auto;
        margin-bottom: 3rem;
    }
}